ul {
	font: normal normal 1.2em/100% "Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul li {
	display: block;
	position: relative;
	float: left;
}

li ul { 
	display: none; 
}

ul li a {
	display: block;
	text-decoration: none;
	color: #000000;
	border-top: 1px solid #f4f4d3;
	padding: 5px 15px 5px 15px;
/*	background: #2C5463; */
	margin-left: 1px;
	white-space: nowrap;
}
		
ul li a:hover { 
	color: #1b87a6;
	background: #f4f4d3; 
}

li:hover ul { 
	display: block; 
	position: absolute;
	border-top: 1px solid #000000; 
}

li:hover li { 
	float: none;
	font-size: 12px;
	border-left: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-bottom: 1px solid #000000; 
}

li:hover a { 
	background: #f4f4d3; 
}

li:hover li a:hover { 
	background: #f4f4d3;
	text-decoration: underline;
}

